Bug 1274713 - tralics-2.15.4 is available
tralics-2.15.4 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tralics (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 08:18 EDT by Upstream Release Monitoring
Modified: 2016-03-07 13:05 EST (History)
1 user (show)

See Also:
Fixed In Version: tralics-2.15.4-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 13:05:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.15.4 (#1274713) (894 bytes, patch)
2015-10-23 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-23 08:18:57 EDT
Latest upstream release: 2.15.4
Current version/release in rawhide: 2.15.3-1.fc24
URL: ftp://ftp-sop.inria.fr/marelle/tralics/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-23 08:19:14 EDT
Created attachment 1085829 [details]
[patch] Update to 2.15.4 (#1274713)
Comment 2 Upstream Release Monitoring 2015-10-23 09:00:04 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11557328
Comment 3 Fedora Admin XMLRPC Client 2016-02-26 12:41:14 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2016-03-07 12:16:16 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.